#Header-pt3 {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	color: #000;
	}

.searchform  {
	margin: 2px 4px 2px 4px;
	padding: 0px;
	font-size: 10px;
	font-weight: bold;
	}

#Header-pt3 input.searchbox {
	width: 163px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin: 4px 0px 4px 0px;
	border-width: 2px;
	border-color: #ceccac;
	font-size: 10px; 
	}

/** html #Header-pt3 input.searchbox {
	height: 15px;
	}*/

#Header-pt3 input.search-go { 
	background-color: #ceccac;
	border-width: 1px;
	
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color: #000;
	float: right;
	
	} 

p.searchBox {
	
	}

p.searchBox a:link,
p.searchBox a:visited,
p.searchBox a:hover,
p.searchBox a:active {
 	color: #000;
	}

p.searchBox a:hover {
	text-decoration: underline;
	}

.searchBox a {
 	text-decoration: none;
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	}

/*#Header-pt3 input.searchradio { 
	font-size: 5px; 
	padding: 0px; 
	font-weight: normal; 
	width: 11px; 
	vertical-align: top; 
	margin: 0px; 
	} 
	
	
#Header-pt3 label.search 
	{ 
	font: bold Verdana, Arial, Helvetica, sans-serif;
	padding: 4px 4px 2px 2px;
	}
	
label.quicklinks 
	{ 
	font-size: 70%; 
	font-weight: bold; 
	color: #036; 
	background-color: #fff; 
	} 
	
label.searchradio { 
	font-size: 55%; 
	font-weight: normal; 
	color: #fff; 
	background-color: #036; 
	padding: 0px; 
	}

html>body label.searchradio {
	font-size: 60%;
	}

input.quicklinks-go {
	background-color: #036;
	border: 1px ridge #036;
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color: #fff;
	height: 17px;
	padding: 0px;
	}

select.quicklinks {
	height: 15px;
	width: 130px;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #CCC;
}*/